Application: gvSIG desktop - gvSIG feature requests #5026
Anadir en el acerca-de referencia a la UE
02/28/2019 10:13 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2914 (rev. org.gvsig.deskiop-2.0.242)

gvSIG version: 25.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 03/20/2019 11:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2914 (rev. org.gvsig.desktop-2.0.242)

#2 - 03/20/2019 11:39 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 04/01/2019 11:32 AM - Alvaro Anguix
- Status changed from Fixed to Closed
